/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; border:none;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #ccc; color: #fff; text-shadow: none; }
::selection { background: #ccc; color: #fff; text-shadow: none; }

/*a { color: #00e; }*/
/*a:visited { color: #551a8b; }*a:hover { color: #06e; }*/
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 14px; *height: 14px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
  Author: Sacha McCoskrie
  Styles For: Forgotten World Adventures.
  Date: 30/07/2012
  ========================================================================== */

.loading {
    background-color: #fff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}



@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
/*  a, a:visited { text-decoration: underline; }*/
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* ----------------- End boilerplate ----------------- */



html, body {
	height: 100%;
}

body.fullslidebody{
  background-image:url('../../images/bg.png');
  background-repeat:repeat-x;
}

#pagecolor{
  display:none;
}

html{
  background-image:url('../../images/paperbg.jpg');
}

h1{
  color:#9A3D35;
  font-family:verdana;
  font-weight:normal;
  font-size:23px;
  margin-left:30px;
  margin-bottom:0px;
}

h2{
  color:#9A3D35;
  font-family:verdana;
  font-weight:normal;
  font-size:18px;
  margin-left:30px;
  margin-bottom:0px;
}

h3{
  color:#2a211c;
  font-family:verdana;
  font-weight:normal;
  font-size:16px;
  margin-left:30px;
  margin-bottom:0px;
}

h4{
  color:#2a211c;
  font-weight:bold;
  font-size:14px;
  margin-left:30px;
  margin-bottom:0px;
}

body p{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#2a211c;
  display: block;
  margin:6px 20px 20px 30px;
}

ul{
margin-left:0px;
padding-left:16px;
padding:0px;
}

ul li{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  margin:6px 20px 6px 40px;
  text-indent:0px;
  text-decoration:none;
}

ol li{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  display: block;
  margin:20px 20px 20px 30px;
}

#logo{
  background-image:url('../../images/logo_2.png');
  display: block;
  height:75px;
  background-repeat:no-repeat;
  width:480px;
  float:left;
  position:relative;
  left:-280px;
  top:15px;
}

#fluer{
    position:relative;
    float:left;
    top:-18px;
    left:-100px;
}

#homesubhead{
  text-transform:uppercase;
  color:#CCCCCC;
  font-family:arial;
  font-weight:lighter;
  letter-spacing:8px;
  font-size:16px;
  float:left;
  display:block;
  text-indent:30px;
  margin-top:0px;
  line-height:0px;
  margin-bottom:10px;
}

#bodyhead{
  line-height:30px;
  margin-bottom:0px;
  margin-top:20px;
}

header{
  width:1000px;
  display:block;
  height:120px;
  top: 0px;
  margin:0px auto 0px auto;
}

.button{
  display:block;
  color:#fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:1px #fff solid;
  text-align:center;
  font-family:arial;
  text-decoration:none;
}


#bookingbutton{
  width:141px;
  margin-left:10px;
  float:right;
  height:39px;
  line-height: 39px;
  font-size:16px;
  text-transform:uppercase;
  font-weight:bold;
  background: #a93430; /* Old browsers */
background: -moz-linear-gradient(top,  #a93430 0%, #7e463c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a93430), color-stop(100%,#7e463c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a93430 0%,#7e463c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a93430 0%,#7e463c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a93430 0%,#7e463c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a93430 0%,#7e463c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a93430', endColorstr='#7e463c',GradientType=0 ); /* IE6-9 */

}

#freephone{
font-size:16px;
font-family:verdana;
color:#F0EFED;
margin-top:10px;
text-indent:10px;
width:230px;
position:absolute;
margin-left:600px;
}

#nav{
  width:800px;
  height:38px;
  margin-left:0px;
  padding:0px;
  float:left;
  margin-top:0px;
  position: relative;
  top:-18px;
  left:-30px;
  display:block;
}

#nav a{
  text-decoration:none;
  text-align:center;
  height:40px;
  display:block;
  text-align:right;
  font-family:verdana;
  font-weight:regular;
  font-size:16px;
  line-height:36px;
  margin-left:16px;
}

.mainnavli{
  display:block;
  margin-left:15px;
  position:relative;
  font-weight:regular;
  float:left;
}

#nav a.active{
  color:#A2443A;
}

#nav a:hover{
  color:#A2443A;
}

#nav a{
  color:#2a211c;
}

/* ------------------------------------------- */

/* Navigation Header */
.mainnavmenu {margin:0 auto;}

.submenucont{
  width:140px;
  position:absolute;
  top:35px;
  z-index:9999;
  display:block;
  padding:0px;
  margin:0px;
  opacity:0.8;
  background-color:#858583;
  list-style:none;
  display:none;
}

.submenucont li{
  text-align: center;
  text-indent: 0px;
  z-index:9999;
  display:block;
  width:140px;
  float:left;
  padding-top:8px;
  padding-bottom:10px;
}

.submenucont a{
  display:block;
  line-height:14px;
  height:auto;
  width:140px;
  font-size:14px;
  position:relative;
  left:-16px;
  z-index:9999;
  z-index:1100;
  color:#fff;
  text-align:center;
}

.submenucont a:hover{
  color:#fff;
  border-top:0px;
  line-height:14px;
  margin-top:0px;
}

.submenucont a.active{
  color:#fff;
  border-top:0px;
  line-height:14px;
  margin-top:0px;
}

#topwrap{
  width:1000px;
  margin:auto;
  position:relative;
  top:10px;
  z-index:100;
}

/* ------------------------------------------- */

div[role="main"]{
  width:1000px;
	margin: auto;
  clear:both;
  positon:relative;
}

#sidecont{
  width:355px;
  float:right;
  margin:0px 0px 60px 0px;
}

#botcont{
  width:1000px;
  float:left;
  margin:0px 0px 60px 0px;
}

#mainContent{
  width:1000px;
  clear:both;
  float:left;
}

#homecontwrap{
width:710px;
}

.noslide#mainContent{
  width:980px;
  clear:both;
  float:left;
}


#mainContent p, td p{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#2a211c;
  display: block;
  margin:20px 20px 20px 30px;
}

#mainContent a, td a{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#2a211c;
}

#mainContent a.button{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#fff;
}

#mainContent ul li, td ul li{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#2a211c;
  margin-bottom:10px;
  padding:0px;
}

#mainContent ul li p{
  margin:0px;
  padding:0px;
}

.content td{
  font-family:arial;
  font-size:14px;
  font-weight:regular;
  color:#2a211c;
  margin:20px 20px 20px 30px;
  padding-left:30px;
}
  
  #slidebwrap{
    display:block;
  position:absolute;
  z-index:900;
  height:500px;
  width:350px;
  padding:0px;
    
  }
  
  #slidebutton{
  
  height:58px;
  display:block;
  position:absolute;
  top:200px;
  cursor:pointer;
  z-index:999;
  
}
  
#contentfullscreen{
  display:block;
  position:absolute;
  z-index:700;
  height:500px;
  width:1000px;
  padding:0px;
}

#contentfullscreen p{
  width:860px;
}

#slidecontent{
  display:block;
  width:280px;
  background-image:url('../../images/blackbg.png');
  height:460px;
  position:absolute;
  top:190px;
  z-index:30;
  margin-left:710px;
  color:#fff;
}

#slidecontent p{
  color:#fff;
}

#slidecontent li{
  margin:0px 0px 0px 30px;
  padding:0px;
}

#slidecontent a{
  font-style:bold;
  text-decoration:none;
}

#findoutbutton{
  width:100px;
  height:30px;
  line-height:18px;
  font-size:14px;
  float:left;
  margin:16px 0px 0px 30px;
  cursor:pointer;
  text-decoration: none;
}

#findoutbutton:hover{
  text-decoration: none;
}

#findoutbutton span{
  font-size:30px;
  position:relative;
  top:3px;
}

#bigslides #slides{
  width:980px;
  height:460px;
  overflow:hidden;
  margin-left:auto;
  margin-right:auto;
  margin-top:40px;
  position:relative;
  z-index:0;
  border:10px #F0EFED solid;
  -webkit-box-shadow:  1px 1px 3px 1px #8C8C8A;
  box-shadow:  1px 1px 3px 1px #8C8C8A;
}

.slide-image{
  margin:0px;
  padding:0px;
  position: relative;
  top:0px;
  left:0px;
  min-width:1000px;
}

#arrleft{
    
    display:block;
    position:absolute;
    margin-left:-38px;
    top:350px;
    cursor:pointer;
    
}

#arrright{
    
    display:block;
    position:absolute;
    z-index:999;
    margin-left:1000px;
    top:350px;
    cursor:pointer;
}

/* --------- Footer --------- */

.footer{
  display:block;
  clear:both;
  width:100%;
  height:71px;
  background-image:url('../../images/bgfoot.png');
  background-repeat:repeat-x;
  position:fixed;
  bottom:0px;
}

.footer, .footpush{
	height: 71px; /* .push must be the same height as .footer */
	z-index:9999;
}

.footpush{
  display:block;
  width:100%;
  float:left;
}

#maglogos{
position:relative;
margin-left:20px;
top:28px;
}

#footerinner{
  width:1000px;
  margin:auto;
  display:block;
}

.footlinks{
  display:block;
  width:122px;
  height:44px;
  background-position:top left;
}

.footlinks:hover{
  background-position:bottom left;
}

#tripadv{
  float:left;
  background-image:url('../../images/tripadvs.jpg');
}

#resptour{
  float:right;
  background-image:url('../../images/resptour.jpg');
}


#footerbox{
  margin-left:auto;
  margin-right:auto;
  height:25px;
  width:360px;
}

.footnav{
  float:right;
  height:20px;
  width:600px;
  padding:0px;
  margin:0px;
}

.footnav li{
  float:right;
  height:20px;
  padding:0px;
  margin:0px 0px 0px 16px;
}

.footnav li a{
  color:#ccc;
  text-transform:uppercase;
  text-decoration:none;
}

#cright{
  font-family:arial;
  font-size:14px;
  color:#CCCCCC;
  display:block;
  position:relative;
  margin:40px 0px 0px 0px;
  padding:0px;
  width:370px;
  float:left;
}

#toma_link{
  font-family:arial;
  font-size:14px;
  color:#CCCCCC;
  display:block;
  margin:40px 0px 0px 0px;
  padding:0px;
  float:right;
}

.quotemarks{
  
  width:49px;
  height:49px;
  display:block;
  float:right;
  margin:10px 20px 0px 0px;
  background-image:url('../../images/quote.png');
  background-repeat:no-repeat;
  
}

a:active, a:focus {
   outline:  none;
   ie-dummy: expression(this.hideFocus=true);
}

/* --------- Gallery --------- */

.img_parent{
  list-style: none;
  text-decoration: none;
  display:block;
  float:left;
  position:relative;
  margin-right:20px;
  margin-left:30px;
  margin-top:20px;
  margin-bottom:30px;
  overflow:hidden;
  height:120px;
  width:246px;
  background-color:#fff;
  -webkit-box-shadow: 2px 2px 3px 1px #ccc;
  -moz-box-shadow: 2px 2px 3px 1px #ccc;
  box-shadow: 2px 2px 3px 1px #ccc; 
}

.gal_thumb{
  border:0px;
    overflow:hidden;
  height:187px;
  width:250px;
}

.gallery_img{
  width:250px;
  border:0px;
  display:block;
  margin:0px auto 0px auto;
  position:relative;

}

#gall{
  width:1000px;
  padding:0px;

  margin-left:auto;
  margin-right:auto;
}


/* ===================== Contact Form ===================== */

#emailform{
width:600px;
float:left;
margin-bottom:100px;
margin-left:30px;
}

#emailform textarea{
 width:300px;
 height:130px;
  border:1px #F0EFED solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:14px;
  color:#999;
  text-indent: 5px;
  padding:5px;
}

.fauxlabel{
  font-family:sans-serif;
  font-size:14px;
  color:#2a211c;
  height:20px;
  font-weight:bold;
}

#formLeft{
  
  display:block;
  float:left;
  width:250px;
  height:200px;
}

#formLeft input{
  
  height:25px;
  width:90%;
   border:1px #F0EFED solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:14px;
  color:#2a211c;
  text-indent:5px;
}


#formRight{
  
  display:block;
  float:left;
  width:325px;
  height:200px;
  margin-left:20px;
}

#formRight .fauxlabel{
  
  display:block;
  float:right;
  height: 20px;
  width:100%;
  margin-top:10px;
}

#captchaBox{
  display:block;
  float:left;
  width:400px;
}

#recaptcha_image{
  border:1px #fff solid;
  margin-bottom:10px;
}

#recaptcha_response_field{
  border:1px #F0EFED solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:14px;
  color:#999;
  text-indent: 5px;
  height:25px;
  width:172px;
  
}

.recaplink{
  
  color:#fff;
  font-family:sans-serif;
  font-size:11px;
  font-weight:normal;
  background-color:#999;
  padding:4px;
  border:1px #999 solid;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px #9bb4bb;
  box-shadow: 1px 1px 2px #9bb4bb;
  text-decoration:none;
  display: block;
  max-width:155px;
  text-align:center;
  margin-right:14px;
  margin-top:10px;
}

a .recaplink:hover{
  color:#fff;
}

.recapright a{
  float:left;
  color:#fff;
}

.recapright a:hover{
  color:#fff;
}

a#capbutt1,a#capbutt2,a#capbutt3{
  color:#fff;
}
a#capbutt1:hover,a#capbutt2:hover,a#capbutt3:hover{
  color:#fff;
}


#recaptcha_widget{
  margin:0px;
}

#emailsubbutton{
  color:#2a211c;
  font-family:sans-serif;
  font-size:14px;
  font-weight:bold;
  background-color:#fff;
  padding:6px;
  border:1px #fff solid;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-bottom:20px;
  margin-top:10px;
}

#formmsg{
  color:red;
  font-size:14px;
  font-family:sans-serif;
  margin-left:10px;
  display:block;
  float:left;
}

/*================ Newsletter signup ====================*/

#mcsignup{
  width:255px;
  margin-left:30px;
}

#signup{
  font-size:28px;
  width:50px;
  float:left;
}

#email{
  float:left;
  border:1px #999 solid;
  width:160px;
  height:30px;
  margin-right:10px;
  font-size:14px;
  color:#999;
  font-weight:bold;
  text-indent:10px;
  background-color:#fff;
}

/* ================== Tour Thumbnails ================== */

.tourbox{
  width:480px;
  float:left;
  margin-bottom:20px;
}

.tourbox a{
  text-decoration:none;
}

.tourhead{
  text-transform:uppercase;
  margin-bottom:10px;
}

.tourthumb{
display:block;
  width:425px;
}

.tourthumbwrap{
  width:425px;
  height:275px;
  border:6px #fff solid;
  margin-left:30px;
  overflow:hidden;
}

.tourbody{
  width:460px;
  margin:20px auto 0px auto;
  height:120px;
}

.tourlink{
  margin-left:40px;
  color:#383838;
  font-weight:bold;
  font-size:18px;
}

.tourlink span{
  font-size:30px;
  font-weight:normal;
  position:relative;
  top:3px;
}

/* ================== Tour Thumbnails MINI ================== */

#mini-tourwrap{
display:block;
margin-top:40px;
width:100%;
float:left;
}

#mini-tourwrap h3{
font-size:20px;
margin:0px;
}

.mini-tourbox{
  width:150px;
  float:left;
  margin-bottom:20px;
  margin-top:30px;
  padding:0px;
  margin-right:10px;
}

.mini-tourbox a{
  text-decoration:none;
}

a .mini-tourhead{
float:left;
display:block;
height:30px;
width:140px;
position:relative;
left:-25px;
  font-weight:bold;
  bottom:30px;
}

.mini-tourthumb{
  display:block;
  height:140px;
  padding:0px;
}

.mini-tourthumbwrap{
  width:140px;
  height:100px;
  border:4px #fff solid;
  margin:0px;
  overflow:hidden;
  padding:0px;
  position:relative;
  bottom:20px;
}

.mini-tourlink{
  width:80px;
  height:30px;
  line-height:18px;
  font-size:14px;
  float:left;
  margin-top:0px;
  position:relative;
  bottom:40px;
}


.mini-tourlink span{
  font-size:30px;
  position:relative;
  top:3px;
}

/* ==== News ==== */

div.news-wrap{
   width:700px;
   margin:0 0 38px 0;
}

div.news-wrap a{
   display:block;
   text-decoration:none;
   overflow:hidden;
}

div.news-imgwrap{
   height:160px;
   width:215px;
   overflow:hidden;
   border:6px #F0EFED solid; -webkit-box-shadow:  1px 1px 3px 1px #8C8C8A;box-shadow:  1px 1px 3px 1px #8C8C8A;
}

div.news-imgwrap a.newsimgp{
   display:block;
   width:205px;
   width:215px;
   text-decoration:none;
 
}

div.news-imgwrap img{
   border:none;
}

div.news-details{
   width:460px;
   float:right;
}

div.news-details h2{
   font-size:20px;
   padding:0;
   margin:2px 0 0 25px;
}

p.news-date{
   font-weight:bold;
   margin:0px;
}
div.paws-wrap{
   width:215px;
   margin-top:15px;
}
div.paws{
   width:102px;
   height:26px;
   position:absolute;
   right:0;
   top:0;
}
div.news-con{
   margin:15px 0 0 0;
}

div.news-details a.readmore{
   display:block;
   width:86px;
   height:26px;
   text-decoration:none;
   color:#ffffff;
   font-size:15px;
   font-weight:bold;
   background:#878787;
   line-height:25px;
   border:1px solid #ffffff;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   padding:0 0 0 14px;
   margin:10px 0 0 26px;
}


.news-pagination{
   margin:0 0 15px 0;
   padding:0;
}

.news-pagination li{
   list-style-type:none;
   float:left;
   background:#FFFFFF;
   border:1px solid #E5E5E5;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   margin:0 7px 0 0;

}

.news-pagination li a{
   display:block;
   text-decoration:none;
   font-size:15px;
   font-weight:bold;
   padding:5px 10px;
  color:#878787;
  text-shadow: 0px 0px 1px #e9f3fe;
}

.news-pagination li a.active, .news-pagination li a:hover{
   color:#000;
}
#moren{
   display:block;
   color:#005284;
   margin:5px 0;
}

.news-pagination li.disable, .news-pagination li.disable:hover, .news-pagination li.disable:active, .news-pagination li.disable:focus{
   cursor:default;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
   filter: alpha(opacity=20);
   -moz-opacity: 0.2;
   -khtml-opacity: 0.2;
   opacity: 0.2;
   color: #000 !important;
   visibility:hidden;
   display:none;
}

#nwrap{
   width:215px;
   height:auto;
   margin:20px 14px 0 14px;
}

#nwrap h1{
   color:DB4A48;
   font-style:italic;
   margin:0;
   padding:0;
}

div.nwrap{
   margin:17px 0;
   width:100%;
}

div.nwrap:first-of-type{
   margin-bottom:50px;
}

p.ndate,a.readmore{
   color:#A63A30;
   font-size:14px;
   margin-bottom:3px;
   margin-left:20px;
   font-family:verdana;
   text-decoration:none;
   font-weight:bold;
}

#moreNewsButton{
  width:110px;
  float:right;
  margin-right:10px;
  margin-top:14px;
  height:28px;
  line-height: 28px;
  text-align:center;
  font-size:16px;
  text-transform:uppercase;
  background-color:#F0EFED;
  font-weight:bold;
  text-decoration:none;
  border:1px #F0EFED solid; -webkit-box-shadow:  1px 1px 3px 1px #8C8C8A;box-shadow:  1px 1px 3px 1px #8C8C8A;
}

div.ncontent{
   line-height:18px;
}

#news-wrap{
   float:right;
   margin:2px;
   background-repeat:repeat;
}

#mainwrap{
   height:260px;
   width:250px;
  background:#999;
  position:relative;
  bottom:20px;
   float:right;
   margin-bottom:15px;
   border:6px #F0EFED solid; -webkit-box-shadow:  1px 1px 3px 1px #8C8C8A;box-shadow:  1px 1px 3px 1px #8C8C8A;
}


/* ===================== ResBook ====================== */

.bookingsiframe{
margin-top:30px;
}